Subject: Ticket Assigned - Shoemartstores data erasure request - from Thariq Puthiyaveetil - request: MUA2KOBB
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sat, 04 Feb 2023 12:48:59 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shoemartstores data erasure request - from Thariq Puthiyaveetil - request: MUA2KOBB Hi Shoemartstores (shoemartstores.com),

I'm Thariq Puthiyaveetil, and this is an automated message I am sending
myself using a privacy service I use called Mine. Mine helps anyone control
their privacy online.

I previously used your service, and I'm hereby asking you to erase all the
personal data you hold about me. By using Mine, it appears you hold
personal data about me from 2018 March 10.

My personal details are:
• Name: Thariq Puthiyaveetil
• Email: [email-masked]

*For Companies from Mine:*
We understand that each company has its own DSR handling process, and we
will be happy to adjust to yours and help optimize your process.

Visit this page for more info.
<https://api.saymine.com/dsr1?existing=False&category=&experiment=True&actionId=MUA2KOBB&utm_source=product&utm_medium=email&utm_campaign=dsr-form1&utm_content=shoemartstores.com>
Thank you for helping our user!

Thanks,
Thariq Puthiyaveetil

Request ID: MUA2KOBB

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5665706